/* Reset css */





/* Padding - Margin */

.p-0 {
    padding: 0px !important;
}
.p-t-0 {
    padding-top: 0px !important;
}
.p-t-10 {
    padding-top: 10px !important;
}
.p-b-10 {
    padding-bottom: 10px !important;
}
.m-0 {
    margin: 0px !important;
}
.m-r-5 {
    margin-right: 5px;
}
.m-r-10 {
    margin-right: 10px;
}
.m-r-15 {
    margin-right: 15px !important;
}
.m-l-10 {
    margin-left: 10px;
}
.m-l-15 {
    margin-left: 15px;
}
.m-t-5 {
    margin-top: 5px !important;
}
.m-t-0 {
    margin-top: 0px;
}
.m-t-10 {
    margin-top: 10px !important;
}
.m-t-15 {
    margin-top: 15px !important;
}
.m-t-20 {
    margin-top: 20px;
}
.m-t-30 {
    margin-top: 30px !important;
}
.m-t-40 {
    margin-top: 40px !important;
}
.m-b-0 {
    margin-bottom: 0px;
}
.m-b-5 {
    margin-bottom: 5px;
}
.m-b-10 {
    margin-bottom: 10px;
}
.m-b-15 {
    margin-bottom: 15px;
}
.m-b-30 {
    margin-bottom: 30px;
}
/* ---- Width-Sizes ---*/

.w-xs {
    min-width: 80px;
}
.w-sm {
    min-width: 95px;
}
.w-md {
    min-width: 110px;
}
.w-lg {
    min-width: 140px;
}
/* Extra */

.m-h-50 {
    min-height: 50px;
}
.l-h-34 {
    line-height: 34px;
}
.font-light {
    font-weight: 300;
}
.wrapper-md {
    padding: 20px;
}
.pull-in {
    margin-left: -15px;
    margin-right: -15px;
}
.b-0 {
    border: none !important;
}
.no-border {
    border: none;
}
.bx-shadow {
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1);
  box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1);
}
.mx-box {
    max-height: 380px;
    min-height: 380px;
}
.thumb-sm {
  height: 32px;
  width: 32px;
}
.thumb-md {
  height: 48px;
  width: 48px;
}
.thumb-lg {
  height: 88px;
  width: 88px;
}

/* Grid-structure (Used Grid-page only) */

.grid-structure .grid-container {
    background-color: #f5f5f5;
    padding: 10px 20px;
    margin-bottom: 10px;
}
/* Icon-list (Used Demo Purpose only) */

.icon-list div {
    line-height: 40px;
    white-space: nowrap;
    cursor: pointer;
}
.icon-list i {
    display: inline-block;
    width: 40px;
    margin: 0;
    font-size: 14px;
    text-align: center;
    vertical-align: middle;
    -webkit-transition: font-size .2s;
    transition: font-size .2s;
    -webkit-transition: all 0.2s;
   transition: all 0.2s;
}
.ionicon-list i {
    font-size: 16px;
}
.ionicon-list .col-md-3:hover i,
.icon-list .col-md-3:hover i {
    moz-transform: scale(2);
    -webkit-transform: scale(2);
    -o-transform: scale(2);
    transform: scale(2);
}
i.fa.fa-trash-o {
    color: red;
}
i.fa.fa-pencil {
    color: #29b6f6;
    padding-right: 15px;
}
span.required {
    color: red;
}
button > i.fa.fa-trash-o {
    color: white;
}
select{
	padding: 0.179em;
}
input[type=text]:focus, textarea:focus,select:focus{
  box-shadow: 0 0 5px rgba(49, 126, 235, 0.5) !important;
  /*padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;*/
  border: 1px solid rgba(49, 126, 235, 0.5) !important;
}
.btn:focus {
  box-shadow: 0 0 5px rgba(49, 126, 235, 0.5) !important;
  border: 1px solid rgba(49, 126, 235, 0.5) !important;
}
.select2-container-active .select2-choice,
.select2-container-active .select2-choices {
    border: 1px solid rgba(49, 126, 235, 0.5) !important;
    outline: none;

    -webkit-box-shadow: 0 0 10px rgba(49, 126, 235, 0.5) !important;
            box-shadow: 0 0 10px rgba(49, 126, 235, 0.5) !important;
}
.select2.select2-container.select2-container--default.select2-container--focus {
    border: 1px solid rgba(49, 126, 235, 0.5) !important;
    outline: none;

    -webkit-box-shadow: 0 0 10px rgba(49, 126, 235, 0.5) !important;
            box-shadow: 0 0 10px rgba(49, 126, 235, 0.5) !important;
}
/*Add Button */
.btn-right{
	text-align:right;
    position: relative;
}
.addbtn{
	margin-top: -8px;  
}
@media only screen and (max-width: 767px) {
	.btn-right{
		text-align:center;
		top: 70px !important;
    	position: relative;
	}
}

@media (min-width:320px) and (max-width:480px)  { .forfgot{font-size: 9px;padding-left: 10px;padding-right: 10px;} }
@media (min-width:481px) and (max-width:640px)  { .forfgot{font-size: 11px;padding-left: 10px;padding-right: 10px;} }
@media (min-width:641px) and (max-width:960px)  { .forfgot{font-size: 12px;padding-left: 10px;padding-right: 10px;} }
@media (min-width:961px) and (max-width:1024px) { .forfgot{font-size: 12px;padding-left: 10px;padding-right: 10px;} }
@media (min-width:1025px) and (max-width:1280px){ .forfgot{font-size: 12px;padding-left: 10px;padding-right: 10px;} }
@media (min-width:1281px) { .forfgot{font-size: 14px;padding-left: 10px;padding-right: 10px;} }
	
	

@media (min-width:320px)  { .checkbox.checkbox-primary > label {font-size: 11px;} }
@media (min-width:481px)  { .checkbox.checkbox-primary > label {font-size: 11px;} }
@media (min-width:641px)  { .checkbox.checkbox-primary > label {font-size: 12px;} }
@media (min-width:961px)  { .checkbox.checkbox-primary > label {font-size: 12px;} }
@media (min-width:1025px) { .checkbox.checkbox-primary > label {font-size: 13px;} }
@media (min-width:1281px) { .checkbox.checkbox-primary > label {font-size: 13px;} }


	
